/* No comment provided by engineer. */
"Back" = "Précédent";

/* No comment provided by engineer. */
"Compact Result List" = "Liste de résultats compacte";

/* No comment provided by engineer. */
"Forward" = "Suivant";

/* No comment provided by engineer. */
"Go To Page…" = "Aller à la page…";

/* No comment provided by engineer. */
"Multi-Column Result List" = "Liste de résultats multi-colonnes";

/* No comment provided by engineer. */
"Next Page" = "Page suivante";

/* No comment provided by engineer. */
"Page" = "Page";

/* No comment provided by engineer. */
"Plain Text Display" = "Affichage texte pur";

/* No comment provided by engineer. */
"Previous Page" = "Page précédente";

/* No comment provided by engineer. */
"Rich Display" = "Affichage riche";

/* No comment provided by engineer. */
"Rotate" = "Rotation";

/* No comment provided by engineer. */
"Scale…" = "Échelle…";

/* No comment provided by engineer. */
"Show Font Panel" = "Afficher le tableau des polices";

/* No comment provided by engineer. */
"Tall Screen Layout" = "Disposition écran carré";

/* No comment provided by engineer. */
"Thumbnails Result List" = "Liste de résultats en vignettes";

/* No comment provided by engineer. */
"Wide Screen Layout" = "Disposition écran large";

/* No comment provided by engineer. */
"Zoom" = "Zoom";